<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>111,549</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>16,359</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>89,102</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>264,487</Location>
	</LargeMeteor>
	<MediumMeteor>
		<Location>305,198</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>379,67</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>330,327</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>458,518</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>66,285</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>238,18</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>68,214</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>486,195</Location>
	</SmallMeteor>
	<BlackHole>
		<Location>744,91</Location>
	</BlackHole>
	<BoostItemFill>
		<Location>592,342</Location>
	</BoostItemFill>
</CellLayout>